CVE-2002-0803

2002-08-12T04:00:00
ID CVE-2002-0803
Type cve
Reporter cve@mitre.org
Modified 2008-09-10T19:12:00

Description

Bugzilla 2.14 before 2.14.2, and 2.16 before 2.16rc2, allows remote attackers to display restricted products and components via a direct HTTP request to queryhelp.cgi.